<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","网站链接");

// A brief description of this module
define("_MI_MYLINKS_DESC","建立网站链接让使用者浏览/评比网站.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","新进链接");
define("_MI_MYLINKS_BNAME2","热门链接");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","提供链接");
define("_MI_MYLINKS_SMNAME2","热门链接");
define("_MI_MYLINKS_SMNAME3","优质链接");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","基本设置");
define("_MI_MYLINKS_ADMENU2","新增/编辑 链接");
define("_MI_MYLINKS_ADMENU3","提供新的链接");
define("_MI_MYLINKS_ADMENU4","失联网站回报");
define("_MI_MYLINKS_ADMENU5","确认回报链接");
?>
